Subject: bug#18676: 24.3; auto-revert-buffers tries to cancel nil timer

From: Jonas Bernoulli <[email-masked]>
Date: Fri, 10 Oct 2014 16:27:58 +0200

On the development branch Magit no longer uses `auto-revert-handler'.
I will check whether it is necessary to backport that to the master
branch.